<?xml version="1.0" encoding="ISO-8859-1"?>
<opml version="1.1">
  <head>
    <title>BBC News</title>
    <dateCreated>Mon, 4 Aug 2008</dateCreated>   
    <ownerName>Mattias Lundin</ownerName>
    <ownerEmail>mattias.lundin@sonyericsson.com</ownerEmail>
    <!-- What is OPML: http://feeds.scripting.com/whatIsOpml#usingOpmlToExchangeSubscriptionLists -->
  </head>
  <body>
    <outline text="BBC News">
      <outline text="BBC News" xmlUrl="http://newsrss.bbc.co.uk/rss/newsonline_uk_edition/front_page/rss.xml" />
    </outline>
	<outline text="SkySports.com Sports News">
		<outline text="SkySports.com Sports News" xmlUrl="http://www.skysports.com/rss/0,20514,12040,00.xml" /> 
    </outline>
    <outline text="Google news - Top Stories">
      <outline text="Google news - Top Stories" xmlUrl="http://news.google.com/news?ned=us&amp;topic=h&amp;output=rss" />
    </outline>
	<outline text="3News">
	  <outline text="3News" xmlUrl="http://mobile.three.co.uk/sdf/3newssemalma" />
	</outline>
  </body>
</opml>








 

